Bug 143469 - New port: cad/salome*
Summary: New port: cad/salome*
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-02 04:20 UTC by devel
Modified: 2010-02-12 23:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2010-02-02 04:20:01 UTC
SALOME is a free software that provides a generic platform for Pre
and Post-Processing for numerical simulation.

http://www.salome-platform.org

Fix: 

http://www.stasyan.com/devel/salome/salome_513.shar.gz
Comment 1 Philip M. Gollucci freebsd_committer 2010-02-11 03:57:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-12 22:14:26 UTC
pgollucci    2010-02-12 22:14:10 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-geom      Makefile pkg-descr pkg-plist 
    cad/salome-geom/files 
                          patch-admlocal_unix_configfiles_Makefile.am 
                          patch-bin_Makefile.am 
                          patch-build_configure 
                          patch-check_GEOM.m4 patch-check_qt.m4 
                          patch-configure.ac 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains GEOM module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.113     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-geom/Makefile (new)
  1.1       +12 -0     ports/cad/salome-geom/files/patch-admlocal_unix_configfiles_Makefile.am (new)
  1.1       +11 -0     ports/cad/salome-geom/files/patch-bin_Makefile.am (new)
  1.1       +12 -0     ports/cad/salome-geom/files/patch-build_configure (new)
  1.1       +20 -0     ports/cad/salome-geom/files/patch-check_GEOM.m4 (new)
  1.1       +38 -0     ports/cad/salome-geom/files/patch-check_qt.m4 (new)
  1.1       +21 -0     ports/cad/salome-geom/files/patch-configure.ac (new)
  1.1       +19 -0     ports/cad/salome-geom/pkg-descr (new)
  1.1       +1632 -0   ports/cad/salome-geom/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2010-02-12 22:14:41 UTC
pgollucci    2010-02-12 22:14:27 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-gui       Makefile pkg-descr pkg-plist 
    cad/salome-gui/files patch-GUI_CASCatch_CatchSignals.cxx 
                         patch-GUI_LightApp_Driver.cxx 
                         patch-GUI_QxGraph_CanvasView.cxx 
                         patch-GUI_ResourceExporter.cxx 
                         patch-GUI_SUIT_ResourceMgr.cxx 
                         patch-GUI_VTKViewer_ConvexTool.cxx 
                         patch-GUI_bin_Makefile.am 
                         patch-GUI_check_GUI.m4 
                         patch-GUI_check_msg2qm.m4 
                         patch-GUI_check_pyqt.m4 
                         patch-GUI_check_qt.m4 
                         patch-GUI_check_sip.m4 
                         patch-GUI_check_vtk.m4 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains GUI module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.114     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-gui/Makefile (new)
  1.1       +20 -0     ports/cad/salome-gui/files/patch-GUI_CASCatch_CatchSignals.cxx (new)
  1.1       +11 -0     ports/cad/salome-gui/files/patch-GUI_LightApp_Driver.cxx (new)
  1.1       +10 -0     ports/cad/salome-gui/files/patch-GUI_QxGraph_CanvasView.cxx (new)
  1.1       +10 -0     ports/cad/salome-gui/files/patch-GUI_ResourceExporter.cxx (new)
  1.1       +11 -0     ports/cad/salome-gui/files/patch-GUI_SUIT_ResourceMgr.cxx (new)
  1.1       +10 -0     ports/cad/salome-gui/files/patch-GUI_VTKViewer_ConvexTool.cxx (new)
  1.1       +11 -0     ports/cad/salome-gui/files/patch-GUI_bin_Makefile.am (new)
  1.1       +11 -0     ports/cad/salome-gui/files/patch-GUI_check_GUI.m4 (new)
  1.1       +11 -0     ports/cad/salome-gui/files/patch-GUI_check_msg2qm.m4 (new)
  1.1       +62 -0     ports/cad/salome-gui/files/patch-GUI_check_pyqt.m4 (new)
  1.1       +44 -0     ports/cad/salome-gui/files/patch-GUI_check_qt.m4 (new)
  1.1       +26 -0     ports/cad/salome-gui/files/patch-GUI_check_sip.m4 (new)
  1.1       +11 -0     ports/cad/salome-gui/files/patch-GUI_check_vtk.m4 (new)
  1.1       +19 -0     ports/cad/salome-gui/pkg-descr (new)
  1.1       +824 -0    ports/cad/salome-gui/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2010-02-12 22:14:51 UTC
pgollucci    2010-02-12 22:14:42 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-kernel    Makefile pkg-descr pkg-plist 
    cad/salome-kernel/files patch-KERNEL-Container_i.cxx 
                            patch-KERNEL-MPIObject_i.hxx 
                            patch-KERNEL-Makefile.am 
                            patch-KERNEL-Receivers.cxx 
                            patch-KERNEL-SALOMEDSImpl_StudyBuilder.cxx 
                            patch-KERNEL-SALOME_Comm_i.cxx 
                            patch-KERNEL-SALOME_LifeCycleCORBA.hxx 
                            patch-KERNEL-TestContainerManager.cxx 
                            patch-KERNEL-ac_cxx_depend.flag.m4 
                            patch-KERNEL-configure.ac 
                            patch-KERNEL-fortoc.h 
                            patch-KERNEL-salome_adm_check_cas.m4 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains KERNEL module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.115     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-kernel/Makefile (new)
  1.1       +10 -0     ports/cad/salome-kernel/files/patch-KERNEL-Container_i.cxx (new)
  1.1       +10 -0     ports/cad/salome-kernel/files/patch-KERNEL-MPIObject_i.hxx (new)
  1.1       +21 -0     ports/cad/salome-kernel/files/patch-KERNEL-Makefile.am (new)
  1.1       +10 -0     ports/cad/salome-kernel/files/patch-KERNEL-Receivers.cxx (new)
  1.1       +10 -0     ports/cad/salome-kernel/files/patch-KERNEL-SALOMEDSImpl_StudyBuilder.cxx (new)
  1.1       +24 -0     ports/cad/salome-kernel/files/patch-KERNEL-SALOME_Comm_i.cxx (new)
  1.1       +11 -0     ports/cad/salome-kernel/files/patch-KERNEL-SALOME_LifeCycleCORBA.hxx (new)
  1.1       +10 -0     ports/cad/salome-kernel/files/patch-KERNEL-TestContainerManager.cxx (new)
  1.1       +12 -0     ports/cad/salome-kernel/files/patch-KERNEL-ac_cxx_depend.flag.m4 (new)
  1.1       +29 -0     ports/cad/salome-kernel/files/patch-KERNEL-configure.ac (new)
  1.1       +20 -0     ports/cad/salome-kernel/files/patch-KERNEL-fortoc.h (new)
  1.1       +32 -0     ports/cad/salome-kernel/files/patch-KERNEL-salome_adm_check_cas.m4 (new)
  1.1       +19 -0     ports/cad/salome-kernel/pkg-descr (new)
  1.1       +2269 -0   ports/cad/salome-kernel/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2010-02-12 22:15:09 UTC
pgollucci    2010-02-12 22:15:00 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-light     Makefile pkg-descr pkg-plist 
    cad/salome-light/files patch-bin_Makefile.am 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains LIGHT module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.116     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-light/Makefile (new)
  1.1       +11 -0     ports/cad/salome-light/files/patch-bin_Makefile.am (new)
  1.1       +19 -0     ports/cad/salome-light/pkg-descr (new)
  1.1       +14 -0     ports/cad/salome-light/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2010-02-12 22:15:30 UTC
pgollucci    2010-02-12 22:15:16 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-med       Makefile pkg-descr pkg-plist 
    cad/salome-med/files patch-MEDSPLITTER_SCOTCHGraph.cxx 
                         patch-MED_MEDMEM_define.hxx 
                         patch-MED_MED_Common.hxx 
                         patch-MED_MEDunvCr.cxx 
                         patch-MED_V2_2_Wrapper.cxx 
                         patch-MED_check_Med2.m4 
                         patch-MED_check_metis.m4 
                         patch-MED_check_scotch.m4 
                         patch-MED_configure.ac 
                         patch-MED_med_outils.hxx 
                         patch-MULTIPR_DecimationAccel.cxx 
                         patch-MULTIPR_Elements.hxx 
                         patch-MULTIPR_Field.cxx 
                         patch-MULTIPR_Mesh.cxx 
                         patch-MULTIPR_MeshDis.cxx 
                         patch-MULTIPR_Nodes.cxx 
                         patch-MULTIPR_Obj.cxx 
                         patch-MULTIPR_PointOfField.hxx 
                         patch-MULTIPR_Profil.cxx 
                         patch-MULTIPR_Profil.hxx 
                         patch-ParaMEDMEM_ElementLocator.hxx 
                         patch-ParaMEDMEM_MPIAccessDEC.hxx 
                         patch-ParaMEDMEM_MxN_Mapping.hxx 
                         patch-adm_local_unix_configfiles_Makefile.am 
                         patch-bin_Makefile.am patch-check_Med.m4 
                         patch-check_qt.m4 patch-test_grid.cxx 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains MED module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.117     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-med/Makefile (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-MEDSPLITTER_SCOTCHGraph.cxx (new)
  1.1       +20 -0     ports/cad/salome-med/files/patch-MED_MEDMEM_define.hxx (new)
  1.1       +10 -0     ports/cad/salome-med/files/patch-MED_MED_Common.hxx (new)
  1.1       +32 -0     ports/cad/salome-med/files/patch-MED_MEDunvCr.cxx (new)
  1.1       +15 -0     ports/cad/salome-med/files/patch-MED_V2_2_Wrapper.cxx (new)
  1.1       +12 -0     ports/cad/salome-med/files/patch-MED_check_Med2.m4 (new)
  1.1       +60 -0     ports/cad/salome-med/files/patch-MED_check_metis.m4 (new)
  1.1       +61 -0     ports/cad/salome-med/files/patch-MED_check_scotch.m4 (new)
  1.1       +8 -0      ports/cad/salome-med/files/patch-MED_configure.ac (new)
  1.1       +12 -0     ports/cad/salome-med/files/patch-MED_med_outils.hxx (new)
  1.1       +20 -0     ports/cad/salome-med/files/patch-MULTIPR_DecimationAccel.cxx (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-MULTIPR_Elements.hxx (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-MULTIPR_Field.cxx (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-MULTIPR_Mesh.cxx (new)
  1.1       +20 -0     ports/cad/salome-med/files/patch-MULTIPR_MeshDis.cxx (new)
  1.1       +20 -0     ports/cad/salome-med/files/patch-MULTIPR_Nodes.cxx (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-MULTIPR_Obj.cxx (new)
  1.1       +10 -0     ports/cad/salome-med/files/patch-MULTIPR_PointOfField.hxx (new)
  1.1       +21 -0     ports/cad/salome-med/files/patch-MULTIPR_Profil.cxx (new)
  1.1       +10 -0     ports/cad/salome-med/files/patch-MULTIPR_Profil.hxx (new)
  1.1       +10 -0     ports/cad/salome-med/files/patch-ParaMEDMEM_ElementLocator.hxx (new)
  1.1       +10 -0     ports/cad/salome-med/files/patch-ParaMEDMEM_MPIAccessDEC.hxx (new)
  1.1       +13 -0     ports/cad/salome-med/files/patch-ParaMEDMEM_MxN_Mapping.hxx (new)
  1.1       +20 -0     ports/cad/salome-med/files/patch-adm_local_unix_configfiles_Makefile.am (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-bin_Makefile.am (new)
  1.1       +20 -0     ports/cad/salome-med/files/patch-check_Med.m4 (new)
  1.1       +38 -0     ports/cad/salome-med/files/patch-check_qt.m4 (new)
  1.1       +11 -0     ports/cad/salome-med/files/patch-test_grid.cxx (new)
  1.1       +19 -0     ports/cad/salome-med/pkg-descr (new)
  1.1       +1715 -0   ports/cad/salome-med/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2010-02-12 22:15:51 UTC
pgollucci    2010-02-12 22:15:41 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-multipr   Makefile pkg-descr pkg-plist 
    cad/salome-multipr/files patch-bin_Makefile.am 
                             patch-configure.ac 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains MULTIPR module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.118     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-multipr/Makefile (new)
  1.1       +9 -0      ports/cad/salome-multipr/files/patch-bin_Makefile.am (new)
  1.1       +12 -0     ports/cad/salome-multipr/files/patch-configure.ac (new)
  1.1       +19 -0     ports/cad/salome-multipr/pkg-descr (new)
  1.1       +34 -0     ports/cad/salome-multipr/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2010-02-12 22:16:12 UTC
pgollucci    2010-02-12 22:16:00 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-randomizer Makefile pkg-descr pkg-plist 
    cad/salome-randomizer/files patch-bin_Makefile.am 
                                patch-check_RANDOMIZER.m4 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains RANDOMIZER module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.119     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-randomizer/Makefile (new)
  1.1       +11 -0     ports/cad/salome-randomizer/files/patch-bin_Makefile.am (new)
  1.1       +20 -0     ports/cad/salome-randomizer/files/patch-check_RANDOMIZER.m4 (new)
  1.1       +19 -0     ports/cad/salome-randomizer/pkg-descr (new)
  1.1       +15 -0     ports/cad/salome-randomizer/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2010-02-12 22:16:24 UTC
pgollucci    2010-02-12 22:16:16 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-sierpinsky Makefile pkg-descr pkg-plist 
    cad/salome-sierpinsky/files patch-bin_Makefile.am 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains SIERPINSKY module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.120     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-sierpinsky/Makefile (new)
  1.1       +11 -0     ports/cad/salome-sierpinsky/files/patch-bin_Makefile.am (new)
  1.1       +19 -0     ports/cad/salome-sierpinsky/pkg-descr (new)
  1.1       +29 -0     ports/cad/salome-sierpinsky/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2010-02-12 22:16:40 UTC
pgollucci    2010-02-12 22:16:31 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-smesh     Makefile pkg-descr pkg-plist 
    cad/salome-smesh/files patch-DriverMED_Makefile.am 
                           patch-DriverSTL_R_SMDS_Mesh.cxx 
                           patch-SMDS_MemoryLimit.cxx 
                           patch-SMESH_Makefile.am 
                           patch-SMESH_Mesh_i.cxx 
                           patch-SMESH_SMDS_Mesh.cxx 
                           patch-admlocal_unix_config_Makefile.am 
                           patch-bin_Makefile.am 
                           patch-check_Platform.m4 
                           patch-configure.ac 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains SMESH module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.121     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-smesh/Makefile (new)
  1.1       +11 -0     ports/cad/salome-smesh/files/patch-DriverMED_Makefile.am (new)
  1.1       +10 -0     ports/cad/salome-smesh/files/patch-DriverSTL_R_SMDS_Mesh.cxx (new)
  1.1       +64 -0     ports/cad/salome-smesh/files/patch-SMDS_MemoryLimit.cxx (new)
  1.1       +12 -0     ports/cad/salome-smesh/files/patch-SMESH_Makefile.am (new)
  1.1       +13 -0     ports/cad/salome-smesh/files/patch-SMESH_Mesh_i.cxx (new)
  1.1       +56 -0     ports/cad/salome-smesh/files/patch-SMESH_SMDS_Mesh.cxx (new)
  1.1       +10 -0     ports/cad/salome-smesh/files/patch-admlocal_unix_config_Makefile.am (new)
  1.1       +11 -0     ports/cad/salome-smesh/files/patch-bin_Makefile.am (new)
  1.1       +12 -0     ports/cad/salome-smesh/files/patch-check_Platform.m4 (new)
  1.1       +31 -0     ports/cad/salome-smesh/files/patch-configure.ac (new)
  1.1       +19 -0     ports/cad/salome-smesh/pkg-descr (new)
  1.1       +1371 -0   ports/cad/salome-smesh/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter service freebsd_committer 2010-02-12 22:17:01 UTC
pgollucci    2010-02-12 22:16:48 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-visu      Makefile pkg-descr pkg-plist 
    cad/salome-visu/files patch-VisuGUI.h 
                          patch-VisuGUI_DeformedShapeAndScalarMapDlg.h 
                          patch-bin_Makefile.am 
                          patch-check_VISU.m4 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains Post-pro (VISU) module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.122     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-visu/Makefile (new)
  1.1       +10 -0     ports/cad/salome-visu/files/patch-VisuGUI.h (new)
  1.1       +10 -0     ports/cad/salome-visu/files/patch-VisuGUI_DeformedShapeAndScalarMapDlg.h (new)
  1.1       +11 -0     ports/cad/salome-visu/files/patch-bin_Makefile.am (new)
  1.1       +20 -0     ports/cad/salome-visu/files/patch-check_VISU.m4 (new)
  1.1       +19 -0     ports/cad/salome-visu/pkg-descr (new)
  1.1       +1032 -0   ports/cad/salome-visu/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter service freebsd_committer 2010-02-12 22:17:27 UTC
pgollucci    2010-02-12 22:17:05 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome-yacs      Makefile pkg-descr pkg-plist 
    cad/salome-yacs/files patch-GenericGui.cxx 
                          patch-SalomeOptimizerLoop.cxx 
                          patch-bases_Test_Makefile.am 
                          patch-configure.in.base 
                          patch-engine_Dispatcher.hxx 
                          patch-engine_Makefile.am 
                          patch-engine_Node.hxx 
                          patch-engine_Test_Makefile.am 
                          patch-i2_check_qt4.m4 
                          patch-runtime_Test_Makefile.am 
                          patch-src_bases_YacsTrace.cxx 
                          patch-thread.m4 
                          patch-yacsloader_Test_Makefile.am 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains YACS module.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.123     +1 -0      ports/cad/Makefile
  1.1       +14 -0     ports/cad/salome-yacs/Makefile (new)
  1.1       +11 -0     ports/cad/salome-yacs/files/patch-GenericGui.cxx (new)
  1.1       +14 -0     ports/cad/salome-yacs/files/patch-SalomeOptimizerLoop.cxx (new)
  1.1       +11 -0     ports/cad/salome-yacs/files/patch-bases_Test_Makefile.am (new)
  1.1       +20 -0     ports/cad/salome-yacs/files/patch-configure.in.base (new)
  1.1       +11 -0     ports/cad/salome-yacs/files/patch-engine_Dispatcher.hxx (new)
  1.1       +20 -0     ports/cad/salome-yacs/files/patch-engine_Makefile.am (new)
  1.1       +13 -0     ports/cad/salome-yacs/files/patch-engine_Node.hxx (new)
  1.1       +11 -0     ports/cad/salome-yacs/files/patch-engine_Test_Makefile.am (new)
  1.1       +29 -0     ports/cad/salome-yacs/files/patch-i2_check_qt4.m4 (new)
  1.1       +11 -0     ports/cad/salome-yacs/files/patch-runtime_Test_Makefile.am (new)
  1.1       +10 -0     ports/cad/salome-yacs/files/patch-src_bases_YacsTrace.cxx (new)
  1.1       +29 -0     ports/cad/salome-yacs/files/patch-thread.m4 (new)
  1.1       +11 -0     ports/cad/salome-yacs/files/patch-yacsloader_Test_Makefile.am (new)
  1.1       +19 -0     ports/cad/salome-yacs/pkg-descr (new)
  1.1       +591 -0    ports/cad/salome-yacs/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter service freebsd_committer 2010-02-12 22:17:37 UTC
pgollucci    2010-02-12 22:17:22 UTC

  FreeBSD ports repository

  Modified files:
    cad                  Makefile 
  Added files:
    cad/salome           Makefile Makefile.ext distinfo pkg-descr 
  Log:
  SALOME is a free software that provides a generic platform for Pre
  and Post-Processing for numerical simulation.
  +Supports interoperability between CAD modeling and
   computation software (CAD-CAE link)
  +Makes easier the integration of new components on heterogeneous systems
   for numerical computation
  +Sets the priority to multi-physics coupling between computation software
  +Provides a generic user interface, user-friendly and efficient,
   which helps to reduce the costs and  delays of carrying out the studies
  +Reduces training time to the specific time for learning the software solution
   which has been based on this platform
  +All functionalities are accessible through the programmatic
   integrated Python console
  
  This package contains meta-port.
  
  WWW: http://www.salome-platform.org
  - Stas Timokhin
  devel@stasyan.com
  
  PR:             ports/143469
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.124     +1 -0      ports/cad/Makefile
  1.1       +80 -0     ports/cad/salome/Makefile (new)
  1.1       +291 -0    ports/cad/salome/Makefile.ext (new)
  1.1       +3 -0      ports/cad/salome/distinfo (new)
  1.1       +19 -0     ports/cad/salome/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 Philip M. Gollucci freebsd_committer 2010-02-12 23:28:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!